Enable Vulkan drivers

Packages describing “vulkan” as local USE flag

Package “vulkan” Flag Description
app-emulation/crossover-bin Enable Vulkan drivers
media-video/ffmpeg Enables support for the vulkan API for GPU offload.
app-emulation/wine-vanilla Enable Vulkan drivers
dev-python/shiboken2 Generate "QSurface::VulkanSurface" bindings
games-fps/yamagi-quake2 Build experimental Vulkan renderer
dev-libs/ncnn Enable vulkan compute support
dev-qt/qtwayland Enable support for Vulkan-based server buffer integration
dev-qt/qt3d Enable support for Vulkan
dev-qt/qtdeclarative Enable support for Vulkan
dev-qt/qtgui Enable support for Vulkan
media-libs/libplacebo Add support for the vulkan graphics API
media-libs/libsdl2 Enable Vulkan support
media-video/ffmpeg-chromium Enables support for the vulkan API for GPU offload.
app-emulation/wine-staging Enable Vulkan drivers
app-office/libreoffice Enable Vulkan usage via the skia library (clang recommended)
games-emulation/dolphin Enable support for Vulkan-based video backend.
games-strategy/warzone2100 Enable vulkan backend
gui-libs/gtk Enable support for the Vulkan graphics API
gui-libs/wlroots Enable support for the vulkan backend renderer
games-fps/gzdoom Enable Vulkan support
games-fps/quakeforge Enable vulkan renderer (experimental)
media-libs/mesa Enable Vulkan drivers
media-video/mpv Enable support for various Vulkan-based video backends
media-video/qmplay2 Build with Vulkan support
x11-wm/metacity Enable Vulkan based compositor support via META_COMPOSITOR=vulkan environment variable

All packages providing a “vulkan” USE flag (22)